﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfTransformCanvasContent", "WpfTransformCanvasContent\WpfTransformCanvasContent.csproj", "{CF294C58-7BEA-400B-9ADD-8EBD51A490E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CF294C58-7BEA-400B-9ADD-8EBD51A490E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF294C58-7BEA-400B-9ADD-8EBD51A490E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF294C58-7BEA-400B-9ADD-8EBD51A490E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF294C58-7BEA-400B-9ADD-8EBD51A490E9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {24EC0C91-9E63-4DC6-AC28-E297FDCCA345}
	EndGlobalSection
EndGlobal
